### Method

# Meta Display get_size

#### Declaration [src]

    void
    meta_display_get_size (
      MetaDisplay* display,
      int* width,
      int* height
    )

#### Description [src]

Retrieve the size of the display.

#### Parameters

`width`

  Type: `int*`

  The width of the screen.

  The argument will be set by the function.

`height`

  Type: `int*`

  The height of the screen.

  The argument will be set by the function.